## EAttachmentDialog EAttachmentDialog |

## Functions

GtkWidget * | e_attachment_dialog_new ()
EAttachment * | e_attachment_dialog_get_attachment ()
void | e_attachment_dialog_set_attachment ()

## Description

## Functions

### e_attachment_dialog_new ()

    GtkWidget *
    e_attachment_dialog_new (GtkWindow *parent,
                             EAttachment *attachment);

`e_attachment_dialog_new` is deprecated and should not be used in newly-written code.

### e_attachment_dialog_get_attachment ()

    EAttachment *
    e_attachment_dialog_get_attachment (EAttachmentDialog *dialog);

`e_attachment_dialog_get_attachment` is deprecated and should not be used in newly-written code.

### e_attachment_dialog_set_attachment ()

    void
    e_attachment_dialog_set_attachment (EAttachmentDialog *dialog,
                                        EAttachment *attachment);

`e_attachment_dialog_set_attachment` is deprecated and should not be used in newly-written code.

## Types and Values